CallPro in de toekomst alleen nog op SQL Server 2008

Om CallPro te kunnen voorzien van nieuwe functionaliteit die gebruik maakt van GPS informatie heeft Calway besloten om de minimale systeemeisen voor SQL Server te verhogen naar SQL Server 2008. Vanaf CallPro v4.2 wordt SQL Server 2005 dan ook niet langer ondersteund. De aankomende release v4.1 zal nog gewoon op SQL Server 2005 draaien, maar alle daaropvolgende versies kunnen alleen worden gebruikt icm SQL Server 2008 of hoger.

Voor gebruikers van oudere versies van SQL Server die een Software assurance licentie hebben is de upgrade geen probleem. Heeft u geen Software Assurance, maar wel een oudere versie van SQL Serve,r kies dan bij het upgraden van SQL Server voor een licentie met Software Assurance zodat u altijd gebruik kunt maken van de nieuwste technologie van Microsoft.

scan deze qr-code met je telefoon